package gc.mda.kcg.permission;

import org.springframework.data.jpa.repository.JpaRepository;

import java.util.List;
import java.util.Optional;

public interface RoleRepository extends JpaRepository<Role, Long> {
    Optional<Role> findByRoleCd(String roleCd);
    List<Role> findAllByOrderByRoleSnAsc();
}
